#!/bin/bash
DIR="$(realpath $(dirname "$(readlink -f "$0")")/..)"

PHP_VERSION=$1 # Without dot
WITH_PROFILER=$2

if [[ -z "${PHP_VERSION}" ]]; then PHP_VERSION=74; fi

${DIR}/dockerfiles/php-fpm/xdebug.sh start ${PHP_VERSION} ${WITH_PROFILER}
${DIR}/dockerfiles/workspace/xdebug.sh start ${PHP_VERSION} ${WITH_PROFILER}
